name = "Subtle Effects"
filename = "SubtleEffects-neoforge-1.21.1-1.12.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/4q8UOK1d/versions/ptGRGthk/SubtleEffects-neoforge-1.21.1-1.12.0.jar"
hash-format = "sha512"
hash = "1da957562815a1ab8efd66daa7ac5a29fc72d1e763eebe1cb6d6ecaeecd84ae409b448e4a80ff6ca4375412ac1b9e89a54f95a4db14249313d1b39a4720e5c92"

[update]
[update.modrinth]
mod-id = "4q8UOK1d"
version = "ptGRGthk"
